Jump to content


Photo

1.7.2 Launcher Update

1.7.2 Minecraft Piratebay lau

  • Please log in to reply
14 replies to this topic

#1 BiG3WoRm

BiG3WoRm

    Noobie

  • Members
  • PipPip
  • 7 posts
  • LocationVirginia Beach

Posted 25 October 2013 - 10:56 PM

            Can anyone answer these questions?

 

  • If you have a pirated Version of mincraft can you update your launcher?
  • Will your profile be reset on the TeamExtreme server?
  • How can you update to the new version?

 

      If anyone knows I'd appreciate an answer because I can no longer access my Minecraft account,   thank you.



#2 MalignitySL

MalignitySL

    Noobie

  • Members
  • PipPip
  • 2 posts

Posted 26 October 2013 - 01:00 AM

Sorry, I don't have an answer, but I am getting a similar problem.
Whenever I open up minecraft, it says that the latest version is 1.7.2, and it will be installed. How do you install it? It says to restart the launcher and it doesn't solve the problem.

 

Any ideas?



#3 NekoNekoSanti

NekoNekoSanti

    Noobie

  • Members
  • PipPip
  • 4 posts
  • LocationColombia

Posted 26 October 2013 - 01:05 AM

Maybe You Need To Wait. It Happened To Me, Also.

In The Meantime, While That Glitch Is Repaired, You Can Stay With The 1.6.4 Version. =)


NekoNekoSanti2.png

★♪ねモくロねモくロらムねでエ♪★™


#4 nascardavid

nascardavid

    Dirt Digger

  • Members
  • Pip
  • 21 posts

Posted 26 October 2013 - 02:27 AM

how long i have to wait new 1.7.2 to work please any one will help me?



#5 niedroProg

niedroProg

    Noobie

  • Members
  • PipPip
  • 1 posts

Posted 26 October 2013 - 09:15 AM

To play 1.7.2 try these steps:

 

  • Download JAR and JSON files from here:
https://s3.amazonaws.com/Minecraft.Download/versions/1.7.2/1.7.2.jar
https://s3.amazonaws.com/Minecraft.Download/versions/1.7.2/1.7.2.json
  • Under 'versions' folder create a new one called '1.7.2' (without apostrophes)
  • Copy previously downloaded files into this folder
  • Open 1.7.2.json with Notepad and find:
"minimumLauncherVersion": 9

change it to:

"minimumLauncherVersion": 8
  • Save it, then open properties of this file and set it to Read Only (this way it won't be replaced by the fresh one)
  • Try to launch 1.7.2 from the launcher

 

For me sometimes happens that I can't play again when I close the game, but don't close the launcher. Simply close it and start it again. I think it works for any versions, I was able to play 13w43a when there was no launcher for it ready yet.



#6 ClayBagger27

ClayBagger27

    Diamond Monger

  • Members
  • 956 posts
  • LocationSeattle, WA, USA

Posted 26 October 2013 - 09:18 AM

I have said this so many times, if you are using the TE launcher, wait for a day or so for it to automatically update for 1.7.2.


Tested75%positiveforMinecraftAddiction.How is yours? http://www.minecraftanonymous.com

BTW, I am ClayBagger27 (IGN: TheClayBagger27), I'm the leader of a prosperous faction in TE called TheOlympicOnes


#7 silversail6

silversail6

    Noobie

  • Members
  • PipPip
  • 4 posts

Posted 26 October 2013 - 01:11 PM

i cant even get on 1.6.4.... so if someone can help?



#8 ifoundit1

ifoundit1

    Noobie

  • Members
  • PipPip
  • 4 posts

Posted 27 October 2013 - 02:28 AM

1st problem    [MCO Availability Checker #1/ERROR] : Couldn't Connect to realms

 

2nd problem   [Client thread/WARN] : Unable to play empty soundEvent : minecraft:music.menu

 

3rd problem    after i click play and go 2 multiplayer and try to connect to a 1.7.2 server i get 

 

                      Failed to login: Invalid session (Try restarting your game)



#9 ifoundit1

ifoundit1

    Noobie

  • Members
  • PipPip
  • 4 posts

Posted 27 October 2013 - 02:38 AM

now my Questions are 1 Why do you update us before its ready 2 and i know this isn't your fault... Why dose minecraft update so often and if others update there servers they have to wipe it clean and start over and over copying and pasting if they want there builds to remain... i personally know 2 servers that have permanently closed down because they didn't want to update 1 more time

and promised to update as soon as there was a release.



#10 ifoundit1

ifoundit1

    Noobie

  • Members
  • PipPip
  • 4 posts

Posted 27 October 2013 - 07:45 PM

today when i go to multiplayer i get java.net.ConnectException: Connection refused: no further information.

 

The rest is still the same...



#11 BiG3WoRm

BiG3WoRm

    Noobie

  • Members
  • PipPip
  • 7 posts
  • LocationVirginia Beach

Posted 27 October 2013 - 08:24 PM

This problem has been resolved by the 1.7.2 update on the team extreme launcher, you guys were right about waiting hah :) its amazing to play the game new like this



#12 WhatSheKnew

WhatSheKnew

    Noobie

  • Members
  • PipPip
  • 1 posts

Posted 27 October 2013 - 09:36 PM

The same is happening to me. The best you can do is wait. (Though I been waiting for quite a while now :(...)



#13 thebestred1

thebestred1

    Noobie

  • Members
  • PipPip
  • 1 posts

Posted 29 October 2013 - 01:28 AM

My launcher still doesn´t update. Is it going to update itself or do i have to download it from somewhere? :wacko:



#14 Mr.NipplesFTW

Mr.NipplesFTW

    Noobie

  • Members
  • PipPip
  • 6 posts

Posted 01 November 2013 - 07:41 PM

i cant even get on 1.6.4.... so if someone can help?

hi



#15 Kaien456

Kaien456

    Noobie

  • Members
  • PipPip
  • 1 posts

Posted 09 March 2014 - 12:11 AM

i need help because when i open any version it says there are 15 errors






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users